Kérdés Az adatbázisséma verziószáma (3.2.3-2014-02-20) nem egyezik a CMS verziószámával (3.2.3) hiba.

Több
2014 ápr. 04 23:37 - 2014 ápr. 05 10:59 #1 Írta: perneky
perneky létrehozta a témát: Az adatbázisséma verziószáma (3.2.3-2014-02-20) nem egyezik a CMS verziószámával (3.2.3) hiba.
Szia Balázs,

még egy kérdés, ezt hogyan lehet kijavítani??

"[b]Figyelmeztetés: Nem naprakész az adatbázis!
1 adatbázis probléma található
Egyéb információk

Az adatbázisséma verziószáma (3.2.3-2014-02-20) nem egyezik a CMS verziószámával (3.2.3).
[/b]"

Perneky Sándor
www.radiomuzeum.hu
Utolsó szerkesztés: 2014 ápr. 05 10:59 Írta: Balázs.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 ápr. 05 11:00 #2 Írta: Balázs
Balázs válaszolt a témára: Az adatbázisséma verziószáma (3.2.3-2014-02-20) nem egyezik a CMS verziószámával (3.2.3) hiba.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: Isodius

Jelentkezz be, hogy te is részt vehess beszélgetésben!